CVE-2001-0627

2001-08-22T04:00:00
ID CVE-2001-0627
Type cve
Reporter cve@mitre.org
Modified 2017-10-10T01:29:00

Description

vi as included with SCO OpenServer 5.0 - 5.0.6 allows a local attacker to overwrite arbitrary files via a symlink attack.